
Base Distribution - Task # 50611

Status: Resolved Priority: Should have
Author: Aske Ertmann Category: Content Editing
Created: 2013-07-31 Assigned To: Aske Ertmann
Updated: 2013-08-02 Due date:
Subject: Support adding class attribute to editable tags
Description

Associated revisions
Revision 3ba6fbc3 - 2013-08-02 14:55 - Aske Ertmann

[TASK] Support adding class attribute to editable tags

Change-Id: I6f3a0751863de3e0af13b2a3b52d520b91c1710d
Resolves: #50611
Reviewed-on: https://review.typo3.org/22736
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
Tested-by: Mr. Hudson
Reviewed-by: Markus Goldbeck
Reviewed-by: Sebastian Kurfuerst

History
#1 - 2013-07-31 23:19 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22736

#2 - 2013-07-31 23:21 - Aske Ertmann
- Status changed from Accepted to Under Review
- % Done changed from 0 to 100

#3 - 2013-08-02 14:56 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
